Zaloguj się lub zarejestruj. 28 Luty 2020, godz.17:37

Autor Wątek: Flamingo 1.1 i Rhino 4  (Przeczytany 8523 razy)

apri

  • Gość
Flamingo 1.1 i Rhino 4
« dnia: 22 Lipiec 2007, godz.19:34 »
Witam szanownych forumowiczów
Używam Rhino od wersji 2 i od początku z Flamingo. Przy wersji 4 (beta) zaczęły się problemy z Flamingo. Mimo instalowania zalecanych poprawek nie mogłem go odpalić. Po instalacji pełnej wersji Rhino 4 nic się niestety nie poprawiło. Robienie renderingów w Rhino (Flamingo) nie jest moim priorytetem, dlatego sprawę dotychczas odpuściłem. Przyszedł jednak czas na odświeżenie systemu i chciałbym jednak poprawnie zainstalować ten tandemik.
Mógłby ktoś napisać w jaki sposób i z jakimi patchami (lub SP) trzeba instalować kolejne wersje żeby w finale dostać Rhino4 z działającym Flamingo?
Nie mogę dojść do ładu bo na stronie rhino3d.com nie ma patchy do Flamingo, ale jest możliwość pobrania triala do Rhino4. Z kolei na stronie flamingo3d.com można pobrać ostatnią łatkę, ale z kolei z zastrzeżeniem że chodzi tylko na Rhino 3.
Gdy ostatnio próbowałem zainstalować Rhino 4 z Flamingo 1.1 to niestety kazał mi najpierw zainstalować Rhino 3. Potem były tylko komunikaty o kolejnych niezgodnościach i Flamingo przestało działać.

Kupiłem też Maxwella i czasem chodzi, a czasem nie, ale to może być wina tego że przez pewien czas używałem bety od Rhino4. Myślę że z tym nie będzie problemu po reinstalacji systemu. Maxwell jest za wolny do szybkich renderingów dlatego chciałbym mieć w odwodzie także Flamingo.

Jestem w kropce i bardzo proszę o pomoc.

Offline Odyniec

  • Administrator
  • Forum Ekspert
  • *****
  • Wiadomości: 1545
  • Reputacja na forum: +125/-1
  • Autoryzowany Instruktor Rhinoceros
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #1 dnia: 22 Lipiec 2007, godz.21:06 »
apri, witam na forum,

Rhino 4 sprzedawany jest na 2 dyskach cd, na drugim dysku znajdziesz wszystkie potrzebne łatki, umożliwiające bezproblemową pracę flamingo 1.1 z Rhino 4 . Działają na 100%, bo sam korzystam również z Flamingo, działa także bez problemu z Rhino 4 SR1 (czyli najnowszym Service Pack 1 do Rhino 4)

apri

  • Gość
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #2 dnia: 23 Lipiec 2007, godz.17:36 »
Dziękuję za odpowiedź.
Na to nie wpadłem, że wszystkie poprzednie łatki mogą być nieaktualne. Zainstalowałem sobie Rhino z pierwszej płyty, a Flamingo było już w systemie z poprzednich wersji więc drugiej płyty nawet do napędu nie włożyłem.

Jeszcze raz podziękowania

Offline Odyniec

  • Administrator
  • Forum Ekspert
  • *****
  • Wiadomości: 1545
  • Reputacja na forum: +125/-1
  • Autoryzowany Instruktor Rhinoceros
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #3 dnia: 23 Lipiec 2007, godz.18:25 »
Hehe, cieszę się, że mogłem pomóc, polecam się na przyszłość  :D Daj znać, czy działa, u mnie - działa  ;D

apri

  • Gość
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #4 dnia: 29 Lipiec 2007, godz.13:17 »
No tak - działa i nie zarazem.
Na starym systemie po zainstalowaniu łatki z czerwonej płyty, Flamingo ruszyło aż miło. Jednak problem w tym że jeżeli na czysty system chcę zainstalować Rhino4 (upgrade) i Flamingo to już tak się nie da. Rhino4 pyta tylko o płytę z którąś z poprzednich wersji więc nie ma problemu. Flamingo 1.0 chce mieć koniecznie Rhino2 zainstalowane w systemie. Flamingo 1.1 to tylko rozszerzenie do 1.0 więc też się zainstalować nie da. Wychodzi z tego że aby mieć zainstalowane Rhino4 i Flamingo 1.1 trzeba intalować po kolei wszystkie wersje. Tragedia bo system zaśmiecony maksymalnie, a jak znam życie to deinstalacja na końcu którejś z wcześniejszych wersji Rhino spowoduje tylko kłopoty.

Może jakiś pomysł na rozwiązanie? Wiem że jestem upierdliwy - tak już mam  :-[
Odpowiedź "trzeba zainstalować wszystkie wersje" też mnie zadowoli, ale jeżeli da się inaczej to byłoby wskazane.
Może znowu pominąłem jakiś plik po drodze wśród upgradów?

Offline Odyniec

  • Administrator
  • Forum Ekspert
  • *****
  • Wiadomości: 1545
  • Reputacja na forum: +125/-1
  • Autoryzowany Instruktor Rhinoceros
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #5 dnia: 30 Lipiec 2007, godz.09:36 »
Heh, trochę się już zgubiłem, przyznaję  :D :D :D. Ale zacznijmy od końca - jak rozumiem, jeśli masz zainstalowane Rhino 2 upragde do Rhino 3 i upgrade do Rhino 4 to Flamingo chodzi? A ponadto - w jakim sensie mówisz o zaśmiecaniu systemu?

Offline Odyniec

  • Administrator
  • Forum Ekspert
  • *****
  • Wiadomości: 1545
  • Reputacja na forum: +125/-1
  • Autoryzowany Instruktor Rhinoceros
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #6 dnia: 30 Lipiec 2007, godz.10:29 »
Może to Ci pomoże - na płytce instalacyjnej Rhino 3 - masz instalkę Flamingo 1.1, która wymaga tylko seriala z Flamingo 1.0, a nie wymaga Rhino 2.

apri

  • Gość
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #7 dnia: 30 Lipiec 2007, godz.12:38 »
Tego że na Rhino3 jest pełne Flamingo 1.1 nie zauważyłem - sprawdzę wieczorkiem czy działa.
Z zaśmiecaniem to chodziło mi o to że nie chcę robić pełnej drogi przez wszystkie upgrade bo każda instalka zostawia jakieś ślady w systemie co nie koniecznie musi dobrze wpływać na kolejne wersje. Ale może się czepiam.

apri

  • Gość
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #8 dnia: 02 Sierpień 2007, godz.13:27 »
Mało czasu ale w końcu wróciłem do tematu.
No więc nie da się.
Czysta instalacja Rhino 4:
Flamingo 1.1 z płyty Rhino 3 żąda Flamingo 1.0.
Zainstalowanie Flamingo 1.1 trial for Rhino4 - powinno dać się nainstalować Flamingo1.1 komercyjne - działa tylko do pewnego momentu, potem instalacja zostaje przerwana.
Wszystkie wersje Flamingo1.1 oprócz wersji trial wołają zainstalowanego Flamingo1.0, którego nie da się zainstalować bez Rhino2.

Podsumowując. Jeżeli ma się upgrade Rhino od wersji 2 do 4 i Flamingo od wersji 1.0 to trzeba instalować wszystko po kolei. Podczas instalacji nie można podawać tego samego katalogu dla wszystkich wersji (np. C:\Program Files\Rhino) bo to nie przejdzie. Ale za to po instalacji wszystkich wersji można spokojnie odinstalować Flamingo 1.0, Rhino2, Flamingo 1.1 (ponieważ zainstalowało się w katalogu plugins od Rhino3), Rhino3. Pozostaje Rhino4 i Flamingo 1.1 for Rhino4. Flamingo 1.1 for Rhino4 instaluje się w osobnym katalogu w Program Files a nie w katalogu plugins od Rhino4.

Według mnie konieczność takiej instalacji to spore niedopatrzenie ze strony firmy McNeel. Ważne jednak że można odinstalować stare wersje i pozostawić tandem Rhino4 Flamingo1.1

Dzięki za podpowiedzi

Offline Odyniec

  • Administrator
  • Forum Ekspert
  • *****
  • Wiadomości: 1545
  • Reputacja na forum: +125/-1
  • Autoryzowany Instruktor Rhinoceros
Odp: Flamingo 1.1 i Rhino 4
« Odpowiedź #9 dnia: 02 Sierpień 2007, godz.18:10 »
apri, wygląda na to, że masz całkowitą rację. Powinieneś napisać do producenta, myślę, że sprawa warta jest maila do nich. Ja niestety nie mam takiego doświadczenia w upragde'owaniu upgrade'ów, stąd moja wiedza jest dosyć ograniczona w tym temacie.

A poza tym, thx, że podzieliłeś się z nami tematem, dzięki Twoim staraniom, może kogoś ominie "błądzenie", dzięki.
« Ostatnia zmiana: 02 Sierpień 2007, godz.18:14 wysłana przez Odyniec »